html, body {
  height: 100%;
}
html, body, pre, code, kbd, samp, input, button, select, option, textarea {
  font-family: var(--font-theme-regular);
  font-weight: var(--font-regular)
}
body {
  background-color: var(--color-white);
  color: var(--color-black);
  opacity: 1;
  overflow-x: hidden;
  font-style: normal;
  font-size: 17px;
}
p {
  line-height: 150%;
  margin: 0px 0 30px 0;
}
strong {
  font-weight: var(--font-bold)
}
a {
  text-decoration: none;
  outline: none;
  color: var(--color-black);
  cursor: pointer;
}
button, a, input[type="button"] {
  outline: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: var(--font-regular);
  font-size: 100%;
  line-height: 100%;
  font-family: var(--font-headline);
  color: var(--color-black);
}
.menu-toggle{
	display: none;
}
.is-hide {
  display: none !important;
}
.text-center {
  text-align: center;
}
.fig-img img {
  width: 100%;
}
/*Design Phase 1*/
.main-wrapper {
  display: block;
  position: relative;
}
.main-wrapper.is-header-sticky{
	padding-bottom: 60px;
	z-index: 100;
}
.wrapper.section-wrapper {
  padding: 80px 0px;
}

.wrapper.page-section-wrapper{
	padding: 60px 0px 80px 0;
}

.wrapper.section-wrapper.no-section-header {
  padding: 50px 0px 80px 0;
}
.section-headline {
  font-weight: var(--font-bold);
  font-size: 200%;
  line-height: 130%;
  margin: 0 0 20px 0;
  padding: 0;
}
.is-bg-white {
  background-color: var(--color-white);
}
.is-bg-black {
  background-color: var(--color-black);
}
/***Header***/
.banner-wrapper {
  height: 100vh;
  position: relative;
  overflow: hidden;
}
.banner-items {
  height: 140%;
  width: 74%;
  border-radius: 0px 50% 55% 0px;
  position: absolute;
  top: -20%;
  overflow: hidden;
  z-index: 99;
  background-color: var(--color-black);
}
.banner-item {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: bottom center;
  height: 80%;
  width: 100%;
}
.gredient-bg {
  position: absolute;
  width: 40%;
  height: 100%;
  top: 0;
  right: 0;
  background: hsla(61, 68%, 62%, 1);
  background: linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  background: -moz-linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  background: -webkit-linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#DDE05E", endColorstr="#83D0F5", GradientType=1);
  z-index: 90
}
.banner-bottom-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 15vh;
  z-index: 100;
}
.banner-bottom-wrapper .container {
  height: 100%;
}
.banner-bottom-logo {
  display: block;
  width: 25%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.banner-bottom-logo img {
  width: 100%;
}
.banner-wrapper > .container {
  z-index: 101;
  height: 85vh;
}
.banner-caption {
  padding-top: 15vh;
}
.banner-caption h1 {
  color: var(--color-white);
  font-size: 170%;
  font-weight: var(--font-bold);
  line-height: 180%;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: var(--color-black);
  box-shadow: 5px 1px 0 3px var(--color-black), -5px 1px 0 3px var(--color-black);
}
.banner-elements {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 17%;
  overflow: hidden;
}
.banner-elements img {
  height: 100%;
}
.banner-elements .date {
  position: absolute;
  top: -5%;
  width: 100%;
  right: 0;
}
.banner-elements .icon {
  position: absolute;
  bottom: -2px;
  width: 100%;
  right: 0;
}
.date-format {
  position: absolute;
  top: 55%;
  transform: translateY(-50%);
  left: 0;
  width: 99%;
  text-align: center;
  color: var(--color-black);
  font-family: var(--font-headline);
  text-transform: uppercase;
  font-weight: var(--font-bold);
}
.date-format span {
  line-height: 100%;
  padding-bottom: 5px;
  display: block;
}
.date-format span:nth-child(1) {
  font-size: 360%;
  line-height: 90%;
}
.date-format span:nth-child(2) {
  font-size: 100%;
}
.date-format span:nth-child(3) {
  font-size: 200%;
}
.info-wrapper::before {
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  height: 100%;
  width: 50%;
  display: block;
  background-color: var(--color-theme-1);
  pointer-events: none;
}
.info-wrapper .container {
  height: 100%;
  z-index: 100;
}
.content-holder {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
.info-wrapper .is-left {
  width: 40%;
  position: relative;
  background-color: var(--color-theme-1);
  padding: 80px 100px 80px 0px;
}
.info-wrapper .is-right {
  width: 60%;
  position: relative;
  background-color: var(--color-white);
  padding: 80px 0px 80px 110px
}
.info-wrapper h2 {
  color: var(--color-black);
  font-size: 140%;
  font-weight: var(--font-bold);
  line-height: 120%;
  margin-bottom: 25px;
}
.info-wrapper .is-right h2 {
  font-size: 140%;
}
.btn {
  display: inline-block;
  cursor: pointer;
  border: none;
  height: 40px;
  line-height: 40px;
  border-radius: 22px;
  overflow: hidden;
  padding: 0px 25px;
  text-transform: uppercase;
  font-weight: var(--font-bold);
  font-family: var(--font-headline);
  letter-spacing: 1px;
}
.btn.btn-black {
  background-color: var(--color-black);
  color: var(--color-white);
}
.btn.btn-black:hover {
  color: var(--color-theme-2);
}
.btn.btn-gradient {
  background: hsla(61, 68%, 62%, 1);
  background: linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  background: -moz-linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  background: -webkit-linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#DDE05E", endColorstr="#83D0F5", GradientType=1);
  color: var(--color-black);
}
.btn.btn-gradient:hover {
  background: hsla(199, 85%, 74%, 1);
  background: linear-gradient(60deg, hsla(199, 85%, 74%, 1) 0%, hsla(61, 68%, 62%, 1) 100%);
  background: -moz-linear-gradient(60deg, hsla(199, 85%, 74%, 1) 0%, hsla(61, 68%, 62%, 1) 100%);
  background: -webkit-linear-gradient(60deg, hsla(199, 85%, 74%, 1) 0%, hsla(61, 68%, 62%, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#83D0F5", endColorstr="#DDE05E", GradientType=1);
}
.aims {
  position: relative;
  max-width: 260px;
}
.aims li {
  margin: 0;
  position: relative;
  height: auto;
  padding: 25px 0px;
  border-bottom: 1.5px solid var(--color-black);
}
.aims li:last-child {
  border-bottom: 0px solid var(--color-black);
}
.aims li .fig-img {
  width: 70px;
  height: 70px;
  background-color: var(--color-black);
  border-radius: 100%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50%;
}
.aims li .fig-img img {
  position: absolute;
  width: 55%;
  max-width: inherit;
  height: auto;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.aims li figcaption {
  position: relative;
  padding-left: 100px;
}
.aims li figcaption p {
  margin: 0;
  padding: 0;
  font-size: 80%;
  line-height: 140%;
  font-weight: var(--font-bold);
}
.aims li:last-child {
  margin: 0;
}
.section-arrow-right {
  position: absolute;
  top: 50%;
  right: -30px;
  width: 40px;
  transform: translateY(-50%);
  z-index: 999;
}
.section-arrow-right img {
  width: 100%;
}
.cal-wrapper::before {
  position: absolute;
  width: 100%;
  height: 47%;
  top: 0;
  right: 0;
  left: 0;
  display: block;
  background: hsla(61, 68%, 62%, 1);
  background: linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  background: -moz-linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  background: -webkit-linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#DDE05E", endColorstr="#83D0F5", GradientType=1);
  pointer-events: none;
}
.cal-wrapper .container {
  z-index: 100;
}
.cal {
  display: block;
  position: relative;
}
.cal .cal-header {
  background-color: var(--color-theme-2);
  padding: 20px;
  position: relative;
  border-radius: 20px 20px 0px 0px;
  overflow: hidden;
}
.cal .left-stick, .cal .right-stick {
  position: absolute;
  top: -20px;
  width: 28px;
  display: block;
  z-index: 99;
  pointer-events: none;
}
.cal .left-stick {
  left: 15%;
}
.cal .right-stick {
  right: 15%;
}
.cal .cal-header h3 {
  font-size: 180%;
  font-weight: var(--font-bold);
  line-height: 100%;
}
.cal .cal-body {
  background-color: var(--color-white);
  padding: 20px 40px 40px 40px;
  font-family: var(--font-headline);
  overflow: hidden;
  border-radius: 0px 0px 20px 20px;
}
.cal .cal-body h3 {
  font-size: 110%;
  font-weight: var(--font-bold);
  line-height: 130%;
  padding-bottom: 20px;
}
.cal-table {
  border-bottom: 10px solid #DBDBDB;
}
.cal table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
}
.cal table td, .cal table th {
  border: 2px solid #DBDBDB;
  width: 14.28%;
  vertical-align: top;
}
.cal table thead a {
  cursor: default;
}
.cal table a {
  display: block;
  height: auto;
  padding: 15px 5px;
  cursor: default;
  word-break: break-word;
}
/*
.cal table tbody a:hover {
  background-color: var(--color-theme-2);
}
*/
.cal table th a {
  color: var(--color-theme-3);
  font-size: 150%;
  font-weight: var(--font-bold);
  line-height: 60px;
}
.single-author {
  margin-bottom: 8px;
}
.single-author:last-child {
  margin-bottom: 0px;
}
.cal table a h4 {
  color: var(--color-theme-3);
  font-size: 180%;
  font-weight: var(--font-bold);
  margin-bottom: 8px;
}
.cal table a h5 {
  margin: 0 0 2px 0;
  padding: 0;
  line-height: 100%;
  font-size: 65%;
  font-weight: var(--font-bold);
}
.cal table a p {
  margin: 0;
  padding: 0;
  line-height: 120%;
  font-size: 55%;
  font-weight: var(--font-bold);
  ;
}
.cal-bottom-info {
  padding-top: 60px;
}
.cal-bottom-info h3 {
  font-size: 220%;
  font-weight: var(--font-bold);
  line-height: 130%;
  color: var(--color-theme-2);
  margin: 0 0 30px 0;
}
.contact-el {
  padding-top: 50px;
  color: var(--color-white);
  font-weight: var(--font-bold);
}
.contact-el p:last-child {
  margin: 0;
  padding: 0;
}
.contact-el a {
  color: var(--color-theme-2);
}
.contact-el a:hover {
  border-bottom: 2px solid var(--color-theme-2);
}
.partners {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 0px -30px;
}
.partners li {
  width: 25%;
  padding: 0px 30px;
}
.partners figcaption p {
  font-size: 90%;
}
.partners figcaption p:last-child {
  margin: 0;
  padding: 0;
}
.partners .fig-img {
  /*  padding-bottom: 30px;*/
  position: relative;
  margin-bottom: 30px;
}
.partners .fig-img::after {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 3px;
  border-radius: 2px;
  overflow: hidden;
  content: '';
  background: hsla(61, 68%, 62%, 1);
  background: linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  background: -moz-linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  background: -webkit-linear-gradient(60deg, hsla(61, 68%, 62%, 1) 0%, hsla(199, 85%, 74%, 1) 100%);
  filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#DDE05E", endColorstr="#83D0F5", GradientType=1);
  pointer-events: none;
  display: none;
}
.footer-wrapper {
  color: var(--color-white);
}
.footer-wrapper.is-header-sticky {
/*  padding-bottom: 120px;*/
}
.footer-wrapper a {
  display: inline-block;
  width: 60%;
}
.footer-wrapper p {
  margin: 0;
  padding: 0;
}
p.copy-right {
  padding-top: 40px;
  font-size: 90%;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  width: 100vw;
  height: 100vh;
  background-color: #000;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s opacity ease-in-out;
}
body.is-modal .modal-backdrop {
  opacity: 0.5;
  pointer-events: auto;
}
body.is-modal {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
body.is-modal .modal-dialog {
  transform: none;
}
body.is-modal .modal#modalRegister {
  opacity: 1;
  pointer-events: auto;
  z-index: 9999;
}
.modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -100;
  display: block;
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0;
  opacity: 0;
  pointer-events: none;
}
.modal-dialog {
  display: flex;
  align-items: center;
  min-height: calc(100% - 3.5rem);
  position: relative;
  width: auto;
  max-width: 540px;
  margin: 1.75rem auto;
  transition: transform .3s ease-out;
  transform: translate(0, -50px);
  padding: 0px 30px;
}
.modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border-radius: 20px;
  outline: 0;
  overflow: hidden;
}
.modal-header {
  text-align: center;
  position: relative;
  background-color: var(--color-theme-2);
  padding: 20px;
  overflow: hidden;
}
.modal-header h5 {
  font-size: 160%;
  font-weight: var(--font-bold);
  line-height: 100%;
}
.modal-body {
  padding: 30px 30px;
  position: relative;
}
.btn-close {
  box-sizing: content-box;
  width: 1em;
  height: 1em;
  padding: .25em .25em;
  color: #000;
  background: transparent url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 011.414 0L8 6.586 14.293.293a1 1 0 111.414 1.414L9.414 8l6.293 6.293a1 1 0 01-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 01-1.414-1.414L6.586 8 .293 1.707a1 1 0 010-1.414z'/%3e%3c/svg%3e") center/1em auto no-repeat;
  border: 0;
  border-radius: .25rem;
  opacity: 1;
  display: block;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%);
}
.form-row .form-group {
  margin-bottom: 20px;
  position: relative;
}
.form-row .form-group.is-last {
  margin-bottom: 0px;
  margin-top: 30px;
}
.form-row .form-group label {
  display: block;
  padding-bottom: 4px;
  font-weight: var(--font-bold);
  font-family: var(--font-headline);
  font-size: 90%;
}
.form-row .form-group input[type="text"], .form-row .form-group input[type="email"], .form-row .form-group input[type="tel"], .form-row .form-group select, .form-row .form-group textarea {
  display: block;
  width: 100%;
  height: 44px;
  background-color: var(--color-white);
  padding: 0 15px;
  border: 2px solid #DBDBDB;
  border-radius: 10px;
  color: var(--color-black);
  font-weight: 600;
  font-size: 90%;
}
.form-row .form-group .btn {
  display: block;
  width: 100%;
}
/* Contact Form Fixing */
.wpcf7-spinner{
	position: absolute;
}
.wpcf7-form-control-wrap {
  display: block;
}
.wpcf7-not-valid-tip {
  font-size: 65%;
  padding-top: 5px;
  font-weight: 600;
  right: 0;
}
.form-container .wpcf7-not-valid-tip {
  position: absolute;
  white-space: nowrap;
}
.wpcf7 form .wpcf7-response-output {
  margin: 30px 0 0 0;
  padding: 0;
  border: 0;
  text-align: center;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
  border-color: #ffb900;
  color: #dc3232;
  font-weight: 600;
}
.form-container .wpcf7 form.sent .wpcf7-response-output {
  color: #46b450;
  font-weight: 600;
}
.form-container .wpcf7 .ajax-loader {
  position: absolute;
  right: 0px;
  top: 50%;
  transform: translateY(-50%);
  background-color: var(--color-transparent);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100%;
  background-image: url(../images/ico-loader.svg);
  width: 50px;
  height: 50px;
  margin: 0;
  pointer-events: none;
}
.form-container .wpcf7 .ajax-loader::before {
  display: none;
}
/*Design Phase 2*/
.main-banner-wrapper {
  background-color: var(--color-transparent);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: calc(100vh - 80px);
  min-height: 550px;	
}
.header-wrapper {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
}
.header-wrapper .container {
  height: 80px;
}
.header-nav {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.header-nav ul.menu {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  font-family: var(--font-headline);
  font-size: 85%;
  letter-spacing: 0.5px;
}
.header-nav ul.menu li {
  margin-right: 25px;
}
.header-nav ul.menu li a {
  color: var(--color-white);
  padding: 5px 0px;
}
.header-nav ul.menu li.current-menu-item a,
.header-nav ul.menu li a:hover {
  color: var(--color-theme-2);
}

.brand-logo {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 240px;
  z-index: 999;	
}
.brand-logo a {
  display: block;
}
.brand-logo img {
  width: 100%;
  height: auto;
  max-width: inherit;
}
.main-banner-wrapper .container {
  height: 100%;
}
.main-banner-wrapper .main-banner-caption {
  display: block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  max-width: 100%;
  width: 650px;
}
.main-banner-caption .fig-img {
  width: 250px;
}
.main-banner-caption figcaption {
  margin-top: -10px;
  z-index: 1;
  position: relative;
}
.main-banner-caption h1 {
  color: var(--color-white);
  font-size: 160%;
  font-weight: var(--font-regular);
  line-height: 170%;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: var(--color-black);
  box-shadow: 5px 1px 0 3px var(--color-black), -5px 1px 0 3px var(--color-black);
}
.main-banner-caption h1 strong {
  font-weight: var(--font-bold);
  color: var(--color-theme-2);
}
.event-date {
  position: absolute;
  top: 30px;
  left: 360px;
  width: 200px;
  z-index: 2;
}
.event-date img {
  width: 100%;
  height: auto;
  max-width: inherit;
}
.event-date .date-el {
  position: absolute;
  text-align: center;
  width: 100%;	
  height: auto;
  left: 0;
  top: 58%;
  transform: translateY(-50%);
}
.event-date .date-el span {
  display: block;
  line-height: 100%;
  font-family: var(--font-headline);
  font-weight: var(--font-bold);
}
.event-date .date-el span:nth-child(1) {
  color: var(--color-theme-2);
  font-size: 260%;
}
.event-date .date-el span:nth-child(2) {
  color: var(--color-theme-4);
  font-size: 130%;
  text-transform: uppercase;
}
.event-date .date-el span:nth-child(3) {
  color: var(--color-theme-2);
  font-size: 140%;
  margin-top: 3px;
}
.section-headline {
  color: var(--color-black);
  font-size: 180%;
  font-weight: var(--font-bold);
  line-height: 120%;
  margin-bottom: 25px;
}
.reg-wrapper {
  height: calc(100vh - 80px);
  overflow: hidden;
}
.reg-wrapper .is-bg-container {
  height: 140%;
  width: 70%;
  border-radius: 55% 0 0 50%;
  position: absolute;
  top: -20%;
  right: 0;
  overflow: hidden;
  z-index: 99;
  background-color: var(--color-black);
}
.reg-wrapper .is-bg {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  height: 90%;
  width: 100%;
}
.reg-wrapper .content {
  width: 24%;
}
.reg-wrapper .content .is-info {
  font-family: var(--font-headline);
  color: var(--color-black);
  font-size: 135%;
  font-weight: var(--font-regular);
  line-height: 120%;
}
.objective-wrapper {
  margin-top: 90px;
  overflow: hidden;
}
.objective-wrapper::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  height: 100%;
  display: block;
  content: '';
  background-image: url(../images/g-bg.jpg);
  background-repeat: repeat-x;
}
.objective-wrapper .container {
  z-index: 5;
}
.objective-wrapper .sec-bg {
  width: 100%;
  height: auto;
  max-width: inherit;
}
.objective-content-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}
.objective-content {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
}
.section-title {
  color: var(--color-black);
  font-size: 140%;
  font-weight: var(--font-bold);
  line-height: 120%;
  margin-bottom: 25px;
}
.objective-content-wrapper .container {
  height: 100%;
}
.objective-content-wrapper .section-title {
  top: 50%;
  position: absolute;
  left: 5%;
  transform: translateY(-50%);
  margin: 0;
  padding: 0;
}
.objective-content {
  float: right;
  position: relative;
  display: inline-block;
}
.objective-content figure.item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 500px;
  justify-content: space-between;
}
.objective-content figure.item .item-img {
  width: 130px;
}
.objective-content figure.item figcaption {
  width: calc(100% - 130px);
  padding: 0px 30px;
}
.objective-content figure.item figcaption p {
  margin: 0;
  padding: 0;
  font-weight: var(--font-bold);
}
.objective-content figure.item:nth-child(1) {
  margin-top: 12px;
}
.objective-content figure.item:nth-child(1) .item-img {
  width: 145px;
}
.objective-content figure.item:nth-child(1) figcaption {
  width: calc(100% - 145px);
}
.objective-content figure.item:nth-child(2) {
  margin-top: -4px;
  margin-left: -40%;
}
.objective-content figure.item:nth-child(2) .item-img {
  width: 130px;
}
.objective-content figure.item:nth-child(2) figcaption {
  width: calc(100% - 130px);
}
.objective-content figure.item:nth-child(3) {
  margin-top: -16px;
}
.objective-content figure.item:nth-child(3) .item-img {
  width: 160px;
}
.objective-content figure.item:nth-child(3) figcaption {
  width: calc(100% - 160px);
}
.leaders-wrapper {
  background-image: url(../images/g-bg-1.png);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: bottom center;
}
.leaders-wrapper svg {
  width: 100%;
}
.mark-headline {
  color: var(--color-white);
  font-size: 150%;
  font-weight: var(--font-regular);
  line-height: 170%;
  display: inline;
  -webkit-box-decoration-break: clone;
  box-decoration-break: clone;
  background-color: var(--color-black);
  box-shadow: 5px 1px 0 3px var(--color-black), -5px 1px 0 3px var(--color-black);
}
.mark-headline strong {
  color: var(--color-theme-5);
}
.leaders-wrapper .section-body {
  padding: 50px 5% 0px 5%;
}

.single-leaders .leaders-wrapper .section-body {
  padding-top: 0;
}


.speaker-slider {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 0px -30px;
}
.speaker-slider .item {
  width: 25%;
  padding: 0px 30px;
}
.speaker-slider .item a {
  display: block;
}
.speaker-slider .item-top {
  height: 90px;
  position: relative;
  margin-bottom: 20px;
}
.speaker-slider .item-top::after {
  position: absolute;
  display: block;
  content: '';
  bottom: -15px;
  left: 50%;
  height: 2px;
  background-color: var(--color-black);
  width: 80%;
  transform: translateX(-50%);
}
.speaker-slider .item-top::before {
  position: absolute;
  display: block;
  content: '';
  bottom: -28px;
  left: 50%;
  height: 15px;
  background-color: var(--color-black);
  width: 2px;
  transform: translateX(-50%);
}
.speaker-slider .item-top h3 {
  text-transform: uppercase;
  font-weight: var(--font-bold);
  font-size: 85%;
  line-height: 130%;
  height: 100%;
  overflow: hidden;
}
.speaker-slider .item-body {
  position: relative;
}
.speaker-slider .item-body figcaption {
  position: relative;
  z-index: 100;
  padding-top: 30px;
}
.speaker-slider .item-body figcaption h4 {
  font-weight: var(--font-bold);
  font-size: 130%;
  line-height: 120%;
  margin:0 auto 15px auto;
	width: min-intrinsic;
	width: -webkit-min-content;
	width: -moz-min-content;
	width: min-content;
	/*    display: table-caption;*/
	display: -ms-grid;
	-ms-grid-columns: min-content;
}
.speaker-slider .item-body figcaption p {
  font-weight: var(--font-semibold);
  font-family: var(--font-theme-regular);
  font-size: 70%;
  margin: 0;
}
.speaker-slider .item-body figcaption .date {
  position: absolute;
  padding-top: 35px;
  width: 80%;
  top: 0;
  left: 50%;
  transform: translate3d(-50%, -50%, 0);
}
.speaker-slider .item-body figcaption .date::before, .speaker-slider .item-body figcaption .date::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  opacity: 1;
  transition: 0.3s all ease-in;
  background-position: center center;
  background-size: 100%;
  background-repeat: no-repeat;
}
.speaker-slider .item-body figcaption .date::before {
  background-image: url(../images/date-bg-hover.png);
  z-index: 1;
  opacity: 0;
}
.speaker-slider .item-body figcaption .date::after {
  background-image: url(../images/date-bg.png);
  z-index: 2;
  opacity: 1;
}
.speaker-slider .item-body figcaption .date span {
  display: block;
  position: absolute;
  width: 100%;
  height: auto;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  text-align: center;
  z-index: 3;
  font-family: var(--font-headline);
  text-transform: uppercase;
  font-weight: var(--font-bold);
  font-size: 80%;
  line-height: 100%;
  color: var(--color-black);
  transition: color 0.3s ease-in
}
.speaker-slider .item-body .fig-img {
  position: relative;
  padding-top: 80%;
}
.speaker-slider .item-body .fig-img img {
  width: 80%;
  height: auto;
  max-width: inherit;
  z-index: 9;
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  object-fit: cover;
}
.speaker-slider .item-body .fig-img::before, .speaker-slider .item-body .fig-img::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  opacity: 1;
  transition: 0.3s all ease-in;
  background-position: bottom center;
  background-size: 100%;
  background-repeat: no-repeat;
}
.speaker-slider .item-body .fig-img::before {
  background-image: url(../images/speaker-bg-hover.png);
  z-index: 1;
  opacity: 0;
}
.speaker-slider .item-body .fig-img::after {
  background-image: url(../images/speaker-bg.png);
  z-index: 2;
  opacity: 1;
}
.speaker-slider .item a:hover .item-body .fig-img::after {
  opacity: 0;
}
.speaker-slider .item a:hover .item-body .fig-img::before {
  opacity: 1;
}
.speaker-slider .item a:hover .item-body figcaption .date::after {
  opacity: 0;
}
.speaker-slider .item a:hover .item-body figcaption .date::before {
  opacity: 1;
}
.speaker-slider .item a:hover .item-body figcaption .date span {
  color: var(--color-theme-2);
}
.contact-wrapper {
  height: calc(100vh - 80px);
  background-color: var(--color-black);
  min-height: 600px;	
}
.contact-wrapper .section-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background-position: top left;
  background-repeat: no-repeat;
  background-size: cover;
}
.contact-wrapper .section-image::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  z-index: 2;
  opacity: 0.6;
  background: rgb(255, 247, 109);
  background: -moz-linear-gradient(-60deg, rgba(255, 247, 109, 1) 0%, rgba(140, 247, 179, 1) 100%);
  background: -webkit-linear-gradient(-60deg, rgba(255, 247, 109, 1) 0%, rgba(140, 247, 179, 1) 100%);
  background: linear-gradient(-60deg, rgba(255, 247, 109, 1) 0%, rgba(140, 247, 179, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff76d", endColorstr="#8cf7b3", GradientType=1);
}
.contact-wrapper .container {
  height: 100%;
}

.contact-wrapper .form-container {
  position: absolute;
  width: 50%;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  color: var(--color-white);
  padding-left: 70px;
}
.contact-wrapper .form-container .form-header {
  width: 100%;
  max-width: 400px;
}
.contact-wrapper .form-container .form-header a {
  font-weight: var(--font-bold);
  color: var(--color-theme-2);
}
.contact-wrapper .form-container .form-header a:hover {
  text-decoration: underline;
}
.contact-wrapper .form-container .form-group {
  margin-bottom: 25px;
	position: relative;
}
.contact-wrapper .form-container .form-group input[type="text"], 
.contact-wrapper .form-container .form-group input[type="email"], 
.contact-wrapper .form-container .form-group textarea {
  width: 100%;
  border: 2px solid var(--color-white);
  height: 40px;
  border-radius: 0px;
  padding: 0px 15px;
  font-size: 90%;
  color: var(--color-white);
  font-weight: 600;
  background-color: var(--color-black);
  font-family: var(--font-theme-regular);
}
.contact-wrapper .form-container .form-group input[type="text"]:focus, 
.contact-wrapper .form-container .form-group input[type="email"]:focus, 
.contact-wrapper .form-container .form-group textarea:focus {
  border: 2px solid var(--color-theme-2);
}
.contact-wrapper .form-container .form-group textarea {
  height: 130px;
  max-height: 130px;
  min-height: 130px;
  resize: none;
  padding: 15px;
  line-height: 110%;
}
.contact-wrapper .form-container .form-group input[type="submit"] {
  display: inline-block;
  cursor: pointer;
  border: none;
  height: 40px;
  line-height: 40px;
  border-radius: 22px;
  overflow: hidden;
  padding: 0px 25px;
  text-transform: uppercase;
  font-weight: var(--font-bold);
  font-family: var(--font-headline);
  letter-spacing: 1px;
  background-color: var(--color-theme-2);
  color: var(--color-black);
  font-size: 90%;
  transition: 0.2s all ease-in;
}
.contact-wrapper .form-container .form-group input[type="submit"]:hover {
  background-color: var(--color-white);
}
.contact-wrapper .form-container .form-group.is-last {
  text-align: center;
  padding-top: 10px;
  margin: 0;
}


.contact-wrapper ::-webkit-input-placeholder {
  color:var(--color-white);
}
.contact-wrapper ::-moz-placeholder {
  color:var(--color-white);
}
.contact-wrapper :-ms-input-placeholder {
 color:var(--color-white);
}
.contact-wrapper :-moz-placeholder {
 color:var(--color-white);
}



/*Speaker List*/
.page-leaders-wrapper .section-header{
	padding-bottom: 20px;
}
.speaker-list {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 0px -15px;
}
.speaker-list .item {
  width: 25%;
  padding: 0px 15px;
  margin-top: 50px;	
}
.speaker-list .item a {
  display: block;
  position: relative;
	height: 100%;
	background-color: var(--color-black);
	padding-bottom: 40px;
}



.speaker-list .item .fig-img{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	background: rgb(154,211,117);
	background: -moz-linear-gradient(-135deg, rgba(154,211,117,1) 0%, rgba(140,247,179,1) 100%);
	background: -webkit-linear-gradient(-135deg, rgba(154,211,117,1) 0%, rgba(140,247,179,1) 100%);
	background: linear-gradient(-135deg, rgba(154,211,117,1) 0%, rgba(140,247,179,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9ad375",endColorstr="#8cf7b3",GradientType=1);
}
.speaker-list .item .fig-img > img{
	width: 80%;
	height: auto;
	max-width: inherit;
	position: absolute;
	top: 40%;
	left: 50%;
	transform: translate3d(-55%, -50%, 0);
	transform-origin: center;
}

.speaker-list .item figcaption{
	z-index: 1;
	position: relative;
	padding: 30px 30px 50px 30px;
	background-color: var(--color-black);
}

.speaker-list .item figcaption h3{
	color: var(--color-white);
	text-transform: uppercase;
    font-weight: var(--font-bold);
    font-size: 85%;
    line-height: 140%;
	min-height: 140px;
	padding-bottom: 20px;
}

.speaker-list .item figcaption h4 {
    font-weight: var(--font-bold);
	color: var(--color-theme-5);
    font-size: 110%;
    line-height: 120%;
	margin: 0 0 10px 0;
}

.speaker-list .item figcaption .bio p{
	font-weight: var(--font-semibold);
    font-family: var(--font-theme-regular);
	color: var(--color-theme-2);
    font-size: 70%;
    margin: 0;
}

.speaker-list .item .date {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: var(--color-white);
    text-transform: uppercase;
    padding: 15px 0px;
    z-index: 1;
}
.speaker-list .item .date .date-el {
    position: relative;
    z-index: 2;
    padding-top: 30px;
    width: 100%;
    top: 0;
    left: 0;
}

.speaker-list .item .date .date-el::before, 
.speaker-list .item .date .date-el::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    content: '';
    opacity: 1;
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
}


.speaker-list .item .date .date-el::before {
    background-image: url(../images/date-bg-green.png);
    z-index: 1;
    opacity: 0;
}

.speaker-list .item .date .date-el::after {
    background-image: url(../images/date-bg-black.png);
    z-index: 2;
    opacity: 1;
}

.speaker-list .item .date .date-cont{
	display: block;
    position: absolute;
    width: 100%;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    text-align: center;
    z-index: 3;
    font-family: var(--font-headline);
    text-transform: uppercase;
    font-size: 75%;
    line-height: 100%;
    color: var(--color-white);
}

.speaker-list .item .date .date-cont strong{
	color: var(--color-theme-5);
}

.speaker-list .item a,
.speaker-list .item a *{
	transition: all 0.2s ease-in;
}

.speaker-list .item a:hover,
.speaker-list .item a:hover figcaption{
	background-color: var(--color-theme-5);
}

.speaker-list .item a:hover figcaption h3,
.speaker-list .item a:hover figcaption h4,
.speaker-list .item a:hover figcaption .bio p,
.speaker-list .item a:hover .date .date-cont,
.speaker-list .item a:hover .date .date-cont strong{
	color: var(--color-black);
}

.speaker-list .item a:hover .date .date-el::before{
	opacity: 1;
}

.speaker-list .item a:hover .date .date-el::after{
	opacity: 0;
}


.speaker-list .item .badge {
    position: absolute;
    z-index: 99;
    top: -10px;
    right: 10px;
    width: 70px;
}
.speaker-list .item .badge svg{
	width: 100%;
	height: auto;
	vertical-align: top;
}

.speaker-list .item .badge img{
	position: absolute;
	width: 65%;
	top: 50%;
	left: 50%;
	transform: translate3d(-60%, -60%, 0);
}
/*Profile*/
.profile-top-wrapper{
	background: rgb(255,247,109);
background: -moz-linear-gradient(-45deg, rgba(255,247,109,0.4) 0%, rgba(140,247,179,0.4) 100%);
background: -webkit-linear-gradient(-45deg, rgba(255,247,109,0.4) 0%, rgba(140,247,179,0.4) 100%);
background: linear-gradient(-45deg, rgba(255,247,109,0.4) 0%, rgba(140,247,179,0.4) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff76d",endColorstr="#8cf7b3",GradientType=1);
	
	
	min-height: 500px;
}

.bg-abs{
	position: absolute;
	top: -2px;
	left: -2px;
	width: 16%;
	pointer-events: none;
	z-index: 3;
}
.profile-top-wrapper .container{
	z-index: 2;
}
.profile-top-wrapper .profile-content{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;	
  background-color: var(--color-white);	
}

.profile-top-wrapper .profile-content::before{
	
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40%;
	content: '';
	display: block;
	
	background: rgb(140,247,179);
background: -moz-linear-gradient(66deg, rgba(140,247,179,1) 0%, rgba(255,247,109,1) 100%);
background: -webkit-linear-gradient(66deg, rgba(140,247,179,1) 0%, rgba(255,247,109,1) 100%);
background: linear-gradient(66deg, rgba(140,247,179,1) 0%, rgba(255,247,109,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#8cf7b3",endColorstr="#fff76d",GradientType=1);
}

.profile-top-wrapper .profile-content .is-left{
	width: 62%;
	padding: 40px;
	z-index: 8;
	position: relative;
	
}
.profile-top-wrapper .profile-content .is-right{
	width: 38%;
	padding: 40px;
	background-color: var(--color-black);	
	z-index: 8;
	position: relative;
}

.profile-top-wrapper .profile-content .is-right figure{
	position: relative;
}

.profile-top-wrapper .profile-content .is-right .fig-img{
background: rgb(154,211,117);
background: -moz-linear-gradient(65deg, rgba(154,211,117,1) 0%, rgba(140,247,179,1) 100%);
background: -webkit-linear-gradient(65deg, rgba(154,211,117,1) 0%, rgba(140,247,179,1) 100%);
background: linear-gradient(65deg, rgba(154,211,117,1) 0%, rgba(140,247,179,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#9ad375",endColorstr="#8cf7b3",GradientType=1);
    width: 200px;
	height: 200px;
	border-radius: 100%;
	overflow: hidden;
	position: relative;
}


.profile-top-wrapper .profile-content .is-right .badge {
    position: absolute;
    z-index: 99;
    top: -11px;
    right: 20px;
    width: 70px;
}
.profile-top-wrapper .profile-content .is-right .badge svg{
	width: 100%;
	height: auto;
	vertical-align: top;
}

.profile-top-wrapper .profile-content .is-right .badge img{
	position: absolute;
	width: 65%;
	top: 50%;
	left: 50%;
	transform: translate3d(-60%, -60%, 0);
}



.profile-top-wrapper .profile-content .is-right .fig-img img{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}

.profile-top-wrapper .profile-content .is-right .company-logo {
    position: absolute;
    width: 110px;
    height: 110px;
    top: 65px;
    left: 165px;
    background-color: var(--color-white);
    z-index: 2;
    border-radius: 100%;
    overflow: hidden;
}
.profile-top-wrapper .profile-content .is-right .company-logo img{
	width: 70%;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0 );
	
}
.profile-top-wrapper .profile-content .is-right figcaption{
	padding: 40px 0px 0px 0px;
}
.profile-top-wrapper .profile-content .is-right figcaption h3{
	    font-weight: var(--font-bold);
    color: var(--color-theme-5);
    font-size: 115%;
    line-height: 120%;
    margin: 0 0 7px 0;
}
.profile-top-wrapper .profile-content .is-right figcaption .deg{
	padding-bottom: 20px;
}
.profile-top-wrapper .profile-content .is-right figcaption .deg p{
	font-weight: var(--font-semibold);
    font-family: var(--font-theme-regular);
    color: var(--color-theme-2);
    font-size: 75%;
    margin: 0;
}

.profile-top-wrapper .profile-content .is-right figcaption .bio{
	color: var(--color-white) !important;
	font-family: var(--font-theme-regular);
	font-size: 75%;
}

.profile-top-wrapper .profile-content .is-right figcaption .bio span{
	color: var(--color-white) !important;
}

.profile-top-wrapper .profile-content .is-right figcaption .bio a{
	color: var(--color-theme-5);
}

.profile-top-wrapper .profile-content .is-right figcaption .bio p:last-child{
	margin: 0;
}

.profile-top-wrapper .profile-content .is-left .video-embed{
	width: 85%;
	padding: 5px;
	margin: 25px 0;
	background: rgb(255,247,109);
background: -moz-linear-gradient(60deg, rgba(255,247,109,1) 0%, rgba(140,247,179,1) 100%);
background: -webkit-linear-gradient(60deg, rgba(255,247,109,1) 0%, rgba(140,247,179,1) 100%);
background: linear-gradient(60deg, rgba(255,247,109,1) 0%, rgba(140,247,179,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fff76d",endColorstr="#8cf7b3",GradientType=1);
}

.profile-top-wrapper .profile-content .is-left .date {
    position: relative;
    z-index: 2;
    padding-top: 28px;
    width: 280px;
    top: 0;
    left: 0;
	background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
	background-image: url(../images/date-bg-black.png);
	margin-bottom: 20px;
}

.profile-top-wrapper .profile-content .is-left .date .date-el {
    display: block;
    position: absolute;
    width: 100%;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    text-align: center;
    z-index: 3;
    font-family: var(--font-headline);
    text-transform: uppercase;
    font-size: 75%;
    line-height: 100%;
    color: var(--color-white);
}
.profile-top-wrapper .profile-content .is-left .date .date-el strong{
	color: var(--color-theme-5);
}

.profile-top-wrapper .profile-content .is-left .left-info{
	font-family: var(--font-headline);
	font-weight: var(--font-bold);
}

.profile-top-wrapper .profile-content .is-left .left-info p:last-child{
	margin: 0;
}



.profile-bottom-wrapper{
	
background: rgb(255,255,255);
background: -moz-linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(223,255,182,0.3) 100%);
background: -webkit-linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(223,255,182,0.3) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(223,255,182,0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#dfffb6",GradientType=1);
}


.profile-bottom-wrapper .company-logo{
	width: 200px;
	max-width: 100%;
	margin: 0 0 40px 0;
}
.profile-bottom-wrapper .company-logo img{
	width: 100%;
	max-width: inherit;
	height: auto;
}

.profile-bottom-wrapper .mark-headline{
	margin: 0 0 30px 10px;
	display: inline-block;
}
.profile-bottom-wrapper .page-content{
	width: 70%;
	line-height: 150%;
}

.profile-bottom-wrapper .page-content p:last-child{
	margin: 0;
}
/*Brands*/
.brands li{
	margin-bottom: 30px;
}

.brands li:last-child{
	margin-bottom: 0px;
}

.brands li figure{
	display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;	
}

.brands li figure .fig-img{
	width: 250px;
	max-width: 100%;
}


.brands li figure figcaption{
	width: calc(100% - 280px);
}




